Name:          wayland-protocols
Version:       1.43
Release:       1mamba
Summary:       Wayland protocols that add functionality not available in the Wayland core protocol
Group:         Development/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://wayland.freedesktop.org
Source:        https://gitlab.freedesktop.org/wayland/wayland-protocols.git/%{version}/wayland-protocols-%{version}.tar.bz2
License:       MIT
BuildArch:     noarch
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END

%description
wayland-protocols contains Wayland protocols that add functionality not available in the Wayland core protocol. Such protocols either add completely new functionality, or extend the functionality of some other protocol either in Wayland core, or some other protocol in wayland-protocols.

%prep
%setup -q

%build
%meson

%meson_build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%meson_install

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%dir %{_includedir}/wayland-protocols
%{_includedir}/wayland-protocols/*
%dir %{_datadir}/wayland-protocols
%dir %{_datadir}/wayland-protocols/stable
%{_datadir}/wayland-protocols/stable/*
%dir %{_datadir}/wayland-protocols/staging
%{_datadir}/wayland-protocols/staging/*
%dir %{_datadir}/wayland-protocols/unstable
%{_datadir}/wayland-protocols/unstable/*
%{_datadir}/pkgconfig/wayland-protocols.pc
%doc COPYING

%changelog
* Thu Apr 10 2025 Automatic Build System <autodist@openmamba.org> 1.43-1mamba
- automatic version update by autodist

* Tue Mar 25 2025 Automatic Build System <autodist@openmamba.org> 1.42-1mamba
- automatic version update by autodist

* Mon Feb 17 2025 Automatic Build System <autodist@openmamba.org> 1.41-1mamba
- automatic version update by autodist

* Tue Feb 04 2025 Automatic Build System <autodist@openmamba.org> 1.40-1mamba
- automatic version update by autodist

* Sun Dec 22 2024 Automatic Build System <autodist@openmamba.org> 1.39-1mamba
- automatic version update by autodist

* Fri Oct 18 2024 Automatic Build System <autodist@openmamba.org> 1.38-1mamba
- automatic version update by autodist

* Sat Aug 31 2024 Automatic Build System <autodist@openmamba.org> 1.37-1mamba
- automatic version update by autodist

* Sat Apr 27 2024 Automatic Build System <autodist@openmamba.org> 1.36-1mamba
- automatic version update by autodist

* Thu Apr 18 2024 Automatic Build System <autodist@openmamba.org> 1.35-1mamba
- automatic version update by autodist

* Thu Mar 21 2024 Automatic Build System <autodist@openmamba.org> 1.34-1mamba
- automatic version update by autodist

* Fri Jan 19 2024 Automatic Build System <autodist@openmamba.org> 1.33-1mamba
- automatic version update by autodist

* Tue Jul 04 2023 Automatic Build System <autodist@mambasoft.it> 1.32-1mamba
- automatic version update by autodist

* Wed Nov 30 2022 Automatic Build System <autodist@mambasoft.it> 1.31-1mamba
- automatic version update by autodist

* Wed Nov 23 2022 Automatic Build System <autodist@mambasoft.it> 1.30-1mamba
- automatic version update by autodist

* Tue Nov 15 2022 Automatic Build System <autodist@mambasoft.it> 1.29-1mamba
- automatic version update by autodist

* Sun Nov 06 2022 Automatic Build System <autodist@mambasoft.it> 1.28-1mamba
- automatic version update by autodist

* Sat Oct 22 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.27-1mamba
- update to 1.27

* Mon Jul 11 2022 Automatic Build System <autodist@mambasoft.it> 1.26-1mamba
- automatic version update by autodist

* Sat Jan 29 2022 Automatic Build System <autodist@mambasoft.it> 1.25-1mamba
- automatic version update by autodist

* Wed Nov 24 2021 Automatic Build System <autodist@mambasoft.it> 1.24-1mamba
- automatic version update by autodist

* Wed Sep 29 2021 Automatic Build System <autodist@mambasoft.it> 1.23-1mamba
- automatic version update by autodist

* Thu Sep 02 2021 Automatic Build System <autodist@mambasoft.it> 1.22-1mamba
- automatic version update by autodist

* Sat May 08 2021 Automatic Build System <autodist@mambasoft.it> 1.21-1mamba
- automatic version update by autodist

* Tue Mar 03 2020 Automatic Build System <autodist@mambasoft.it> 1.20-1mamba
- automatic version update by autodist

* Sun Jul 28 2019 Automatic Build System <autodist@mambasoft.it> 1.18-1mamba
- automatic version update by autodist

* Tue Nov 20 2018 Automatic Build System <autodist@mambasoft.it> 1.17-1mamba
- automatic version update by autodist

* Wed Sep 05 2018 Automatic Build System <autodist@mambasoft.it> 1.16-1mamba
- automatic version update by autodist

* Tue Jul 31 2018 Automatic Build System <autodist@mambasoft.it> 1.15-1mamba
- automatic version update by autodist

* Fri May 25 2018 Automatic Build System <autodist@mambasoft.it> 1.14-1mamba
- automatic version update by autodist

* Mon Mar 12 2018 Automatic Build System <autodist@mambasoft.it> 1.13-1mamba
- automatic version update by autodist

* Wed Dec 27 2017 Automatic Build System <autodist@mambasoft.it> 1.12-1mamba
- automatic version update by autodist

* Fri Oct 13 2017 Automatic Build System <autodist@mambasoft.it> 1.11-1mamba
- automatic version update by autodist

* Sat Aug 12 2017 Automatic Build System <autodist@mambasoft.it> 1.10-1mamba
- automatic version update by autodist

* Fri Aug 11 2017 Automatic Build System <autodist@mambasoft.it> 1.9-1mamba
- automatic version update by autodist

* Thu Aug 18 2016 Automatic Build System <autodist@mambasoft.it> 1.7-1mamba
- automatic version update by autodist

* Fri Jul 29 2016 Automatic Build System <autodist@mambasoft.it> 1.5-1mamba
- automatic version update by autodist

* Fri May 27 2016 Automatic Build System <autodist@mambasoft.it> 1.4-1mamba
- automatic version update by autodist

* Fri Apr 22 2016 Automatic Build System <autodist@mambasoft.it> 1.3-1mamba
- automatic version update by autodist

* Tue Apr 19 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2-1mamba
- package created using the webbuild interface
